<TEI.2 id="jrc31998R1061-pt" n="31998R1061" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31998R1061 Portuguese</title>
        <title>Regulamento (CE) nº 1061/98 da Comissão de 25 de Maio de 1998 que altera o Regulamento (CEE) nº 2571/97 relativo à venda a preço reduzido de manteiga e à concessão de uma ajuda à nata, à manteiga e à manteiga concentrada destinadas ao fabrico de produtos de pastelaria, de gelados alimentares e de outros produtos alimentares</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998R1061:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998R1061:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">301</classCode>
        <classCode scheme="eurovoc">4667</classCode>
        <classCode scheme="eurovoc">2749</classCode>
        <classCode scheme="eurovoc">4236</classCode>
        <classCode scheme="eurovoc">4860</classCode>
        <classCode scheme="eurovoc">4498</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 1061/98 da Comissão de 25 de Maio de 1998 que altera o Regulamento (CEE) nº 2571/97 relativo à venda a preço reduzido de manteiga e à concessão de uma ajuda à nata, à manteiga e à manteiga concentrada destinadas ao fabrico de produtos de pastelaria, de gelados alimentares e de outros produtos alimentares</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 1061/98 DA COMISSÃO de 25 de Maio de 1998 que altera o Regulamento (CEE) nº 2571/97 relativo à venda a preço reduzido de manteiga e à concessão de uma ajuda à nata, à manteiga e à manteiga concentrada destinadas ao fabrico de produtos de pastelaria, de gelados alimentares e de outros produtos alimentares</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) nº 804/68 do Conselho, de 27 de Junho de 1968, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos (1), com a última redacção que lhe foi dada pelo Regulamento (CE) nº 1587/96 (2), e, nomeadamente, o nº 6 do seu artigo 6º, o nº 3 do seu artigo 12º e o seu artigo 28º,</p>
        <p n="6">Considerando que o Regulamento (CE) nº 2571/97 da Comissão (3) prevê, no seu artigo 11º, o prazo para a laboração e incorporação nos produtos finais dos produtos referidos no artigo 1º do mesmo regulamento; que a extensão do prazo previsto constitui, neste momento, um factor de natureza a incentivar as operações de carácter especulativo; que, por este motivo, é necessario diminuir o referido prazo;</p>
        <p n="7">Considerando que, para assegurar a seriedade das propostas, atendendo à situação actual do mercado, há que aumentar a garantia de concurso referida no nº 1 do artigo 17º do Regulamento (CE) nº 2571/97 para 350 ecus por tonelada;</p>
        <p n="8">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="9">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">O Regulamento (CE) nº 2571/97 é alterado do seguinte modo:</p>
        <p n="12">1. No artigo 11º, os termos «seis meses» são substituídos por «três meses».</p>
        <p n="13">2. No nº 1 do artigo 17º, o montante de «180 ecus» é substituído por «350 ecus».</p>
        <p n="14">Artigo 2º</p>
        <p n="15">O presente regulamento entra em vigor na data da sua pubicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 25 de Maio de 1998.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Franz FISCHLER</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">(1) JO L 148 de 28. 6. 1968, p. 13.</p>
        <p n="22">(2) JO L 206 de 16. 8. 1996, p. 21.</p>
        <p n="23">(3) JO L 350 de 20. 12. 1997, p. 3.</p>
      </div>
    </body>
  </text>
</TEI.2>
